Wieder eine kritische Lücke in Adobe Flash Player entdeckt!

 

In unserem Newsletter vom 17.5.2016 haben wir zur

dringenden Installation der Version 21.0.0.242 geraten!

Wie gestern bekannt wurde, enthält auch diese Version

eine Zero-Day Lücke die als „kritisch“ eingestuft wird!

 

Was bedeutet „Zero-Day“?

 

Wird in einer Software eine Sicherheitslücke erkannt und diese

am selben Tag  für einen Angriff ausgenützt, spricht man von

einer „Zero-Day-Attacke“. Zu dem Zeitpunkt ist dem Hersteller

die Sicherheitslücke noch nicht bekannt!

 

Wie kann ich meinen PC schützen?

 

Die Installation des Updates 22.0.0.192 wird dringend empfohlen!

Kunden mit NET-Solutions Managed Service müssen sich um die Installation keine

Sorgen machen, das wird von unserem Serviceteam automatisch durchgeführt

Kunden ohne Managed Service empfehlen wir das Update von der Adobe Webseite

herunterzuladen und manuel zu installieren!

Für mögliche Fragen stehen wir wie immer gerne zur Verfügung! Kontaktieren Sie uns!

Ihr Team von NET-Solutions und EDV-Service GmbH